# ReaderWriterNET.cpp File Reference

`#include <iostream>`
`#include <fstream>`
`#include <sstream>`
`#include <osg/Notify>`
`#include <osgDB/Input>`
`#include <osgDB/Registry>`
`#include <osgDB/FileUtils>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/ReadFile>`
`#include <osgDB/WriteFile>`
`#include <osgDB/Archive>`
`#include <osg/MatrixTransform>`
`#include <osg/Group>`
`#include <osg/Timer>`
`#include "sockinet.h"`

Include dependency graph for ReaderWriterNET.cpp:

## Variables

osgDB::RegisterReaderWriterProxy< NetReader > | g_netReader_Proxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<NetReader> g_netReader_Proxy